debian/cobbler.conf		/etc/apache2/sites-available
debian/debian-jessie.preseed etc/cobbler/
debian/ubuntu-server.preseed etc/cobbler/
etc/init.d/cobblerd
usr/bin/cobbler
usr/bin/cobbler-ext-nodes
usr/bin/cobblerd
usr/bin/ovz-install
usr/sbin/tftpd.py
usr/share/man/man1/cobbler.1.gz
